[FormSetup]
FormCaption         = Pen Pad Driver
FormIconAddress     =
FormAutoRunAddress  = autorun.JPG
FormIconIndex       =
FormAlphaBlendValue =
FormBorderWidth     =
FormCursor          =
FormColor           =
FormHeight          =540
FormWidth           =720

FormForeColor       =
FormBackColor       =
FormPaintType       =

FormFontColor       =
FormFontSize        =
FormFontStyle       =
FormFontType        =

String1Caption     = Test caption	
String1Show        = 0
String1Transparent = 0
String1Color       = 65280
String1FontColor   = 255
String1FontSize    = 30
String1FontStyle   = 0
String1FontType    = Batang
String1Top         = 10
String1Left        = 20

String2Caption     = Test2 caption
String2Show        = 0
String2Transparent = 1
String2Color       =
String2FontColor   = 
String2FontSize    = 20
String2FontStyle   =
String2FontType    =
String2Top         = 100
String2Left        = 30

[ExitButtonSetup]
ButtonShow        = 0
ButtonFlat        = 1
ButtonTransparent = 1
ButtonStretch     = 
ButtonCenter      =
ButtonChange      =

ButtonType        = 2
ButtonShape       = 3
ButtonLayout      = 4
ButtonMargin      =
ButtonSpacing     = 14
ButtonCursor      =

ButtonCaption     = 
ButtonAddress1    = 
ButtonAddress2    =
ButtonAddress3    =

ButtonTop         = 490
ButtonLeft        = 670
ButtonWidth       = 56
ButtonHeight      = 55

ButtonFontColor   =
ButtonFontSize    =
ButtonFontStyle   =
ButtonFontType    =

ButtonPolyRgn     = 25,0,0,30,50,30,
ButtonAdjust1     = 
ButtonAdjust2     =  
ButtonAdjust3     = 2
ButtonAdjust4     = 2
ButtonAdjust5     = 
ButtonAdjust6     = 
ButtonAdjust7     = 
ButtonAdjust8     =

[BtnLabelImageSetup]
ButtonShowFont    = 
ButtonFlat        = 
ButtonTransparent = 1
ButtonStretch     = 1
ButtonChange      = 4

ButtonType        = 3
ButtonShape       = 1
ButtonLayout      = 
ButtonMargin      = -1
ButtonSpacing     = 
ButtonCursor      = 

ButtonNumber      = 9
ButtonStartTop    = 55
ButtonStartLeft   = 45
ButtonWidth       = 38
ButtonHeight      = 38
ButtonDistance    = 50
ButtonFreePosX    = 1
ButtonFreePosY    = 1

ButtonFontColor   = 
ButtonFontSize    = 8
ButtonFontStyle   = 0
ButtonFontType    = 

ButtonPolyRgn     = 
ButtonAdjust1     = 0
ButtonAdjust2     = 0
ButtonAdjust3     = 0
ButtonAdjust4     = 0
ButtonAdjust5     = 0
ButtonAdjust6     = 0
ButtonAdjust7     = 0
ButtonAdjust8     = 0

LabelShow            = 1
LabelColorChange     =
LabelFontColorChange = 1
LabelTransparent     =  1

LabelColor1          =
LabelColor2          =
LabelFontColor1      = 0,0,0
LabelFontColor2      = 255,0,0

LabelFontSize        = 16
LabelFontStyle       = 1
LabelFontType        = Arial

LabelLayout          = 1
LabelSpacing         = 10
LabelTop             = 
LabelLeft            = 
LabelAdjust1         = 0
LabelAdjust2         =

ImageShow            = 
ImageTransparent     =
ImageCenter          =
ImageStrech          =

ImageIndex           =
ImageTop             =
ImageLeft            =
ImageWidth           =
ImageHeight          =

ImageSpacing         =
ImageAdjust1         =
ImageAdjust2         =

ImageAddress1        =
ImageAddress2        =

InstallIndex1        = 
InstallCaption1      = User Manual
InstallAddress1      = e-manuals\82-803w92030v3.0.pdf
InstallPictureA1     = Pdf.bmp
InstallPictureB1     = Pdf.bmp
InstallPictureC1     = Pdf.bmp
InstallAdjustA1      = 
InstallAdjustB1      =
InstallAdjustC1      =
InstallAdjustD1      =
InstallCheckOS1      = 0 
InstallXDistance1    = 40
InstallYDistance1    = 50

InstallIndex2        = 
InstallCaption2      = User Manual(multi language)
InstallAddress2      = e-manuals\82-803W92010v3[1].0.pdf
InstallPictureA2     = Pdf.bmp
InstallPictureB2     = Pdf.bmp
InstallPictureC2     = Pdf.bmp
InstallAdjustA2      = 
InstallAdjustB2      =
InstallAdjustC2      =
InstallAdjustD2      =
InstallCheckOS2      = 0 
InstallXDistance2    = 40
InstallYDistance2    = 100

InstallIndex3        = 
InstallCaption3     = Tablet Driver
InstallAddress3      = Tablet\USB\Setup.exe
InstallPictureA3     = Tablet driver.bmp
InstallPictureB3     = Tablet driver.bmp
InstallPictureC3     = Tablet driver.bmp
InstallAdjustA3      = 
InstallAdjustB3      =
InstallAdjustC3      =
InstallAdjustD3      =
InstallCheckOS3       = 0 
InstallXDistance3     = 40
InstallYDistance3     = 150

InstallIndex4        = 
InstallCaption4      =  My Ink
InstallAddress4      = MyInk3\MyInk3.exe
InstallPictureA4     = MyInk.bmp
InstallPictureB4     = MyInk.bmp
InstallPictureC4     = MyInk.bmp
InstallAdjustA4      = 
InstallAdjustB4      =
InstallAdjustC4      =
InstallAdjustD4      =
InstallCheckOS4       = 0
InstallXDistance4     = 40
InstallYDistance4     = 200

InstallIndex5        = 
InstallCaption5      = E-manual of My Ink 
InstallAddress5      = APManual\82-804w92150v2.0.pdf
InstallPictureA5     = Pdf.bmp
InstallPictureB5     = Pdf.bmp
InstallPictureC5     = Pdf.bmp
InstallAdjustA5      = 
InstallAdjustB5      =
InstallAdjustC5      =
InstallAdjustD5      =
InstallCheckOS5       = 0
InstallXDistance5     = 40
InstallYDistance5     = 250

InstallIndex6        = 
InstallCaption6      = Free Notes.Net
InstallAddress6      = Free Notes.Net\FreeNotedotNetSetup.exe
InstallPictureA6     = FreeNotes.bmp 
InstallPictureB6     = FreeNotes.bmp
InstallPictureC6     = FreeNotes.bmp
InstallAdjustA6      = 
InstallAdjustB6      =
InstallAdjustC6      =
InstallAdjustD6      =
InstallCheckOS6       = 0 
InstallXDistance6     = 40
InstallYDistance6     = 300

InstallIndex7        = 
InstallCaption7      = E-manual of Free Notes.Net 
InstallAddress7      = APManual\82-000W92250v1.0.pdf 
InstallPictureA7     = Pdf.bmp
InstallPictureB7     = Pdf.bmp
InstallPictureC7     = Pdf.bmp
InstallAdjustA7      = 
InstallAdjustB7      =
InstallAdjustC7      =
InstallAdjustD7      =
InstallCheckOS7       = 0
InstallXDistance7     = 40
InstallYDistance7     = 350

nstallIndex8        = 
InstallCaption8      = Power Presenter RE II 
InstallAddress8      = Power Presenter RE II 2.55\Setup.exe
InstallPictureA8     = Ppster.bmp
InstallPictureB8     = Ppster.bmp
InstallPictureC8     = Ppster.bmp
InstallAdjustA8      = 
InstallAdjustB8      =
InstallAdjustC8      =
InstallAdjustD8      =
InstallCheckOS8	     = 0 
InstallXDistance8     = 40
InstallYDistance8     = 400


InstallIndex9        = 
InstallCaption9      = Adobe Reader
InstallAddress9      = AdbeRdr910_en_US\AdbeRdr910_en_US.exe
InstallPictureA9     = AdobeReader.bmp
InstallPictureB9     = AdobeReader.bmp
InstallPictureC9     = AdobeReader.bmp
InstallAdjustA9      = 
InstallAdjustB9      =
InstallAdjustC9      =
InstallAdjustD9      =
InstallCheckOS9      = 0 
InstallXDistance9    = 40
InstallYDistance9    = 450
